Bug 1476249 - groonga-7.0.6 is available
groonga-7.0.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: groonga (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: HAYASHI Kentaro
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 08:14 EDT by Upstream Release Monitoring
Modified: 2017-10-05 22:20 EDT (History)
2 users (show)

See Also:
Fixed In Version: groonga-7.0.6-1.fc27 groonga-7.0.6-1.fc26 groonga-7.0.6-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-05 17:01:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 7.0.5 (#1476249) (982 bytes, patch)
2017-07-28 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.0.6 (#1476249) (991 bytes, patch)
2017-08-28 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-28 08:14:33 EDT
Latest upstream release: 7.0.5
Current version/release in rawhide: 7.0.4-1.fc27
URL: http://packages.groonga.org/source/groonga/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1255/
Comment 1 Upstream Release Monitoring 2017-07-28 08:15:01 EDT
Created attachment 1305924 [details]
[patch] Update to 7.0.5 (#1476249)
Comment 2 Upstream Release Monitoring 2017-07-29 12:48:48 EDT
hotness's scratch build of groonga-7.0.5-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20853891
Comment 3 Upstream Release Monitoring 2017-07-31 01:51:37 EDT
kenhys's groonga-7.0.5-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=942091
Comment 4 Upstream Release Monitoring 2017-08-03 21:19:40 EDT
releng's groonga-7.0.5-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=946183
Comment 5 Upstream Release Monitoring 2017-08-28 20:14:57 EDT
Latest upstream release: 7.0.6
Current version/release in rawhide: 7.0.5-2.fc27
URL: http://packages.groonga.org/source/groonga/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1255/
Comment 6 Upstream Release Monitoring 2017-08-28 20:15:21 EDT
Created attachment 1319255 [details]
[patch] Update to 7.0.6 (#1476249)
Comment 7 Upstream Release Monitoring 2017-08-28 20:31:38 EDT
hotness's scratch build of groonga-7.0.6-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21521289
Comment 8 Upstream Release Monitoring 2017-09-09 02:31:03 EDT
kenhys's groonga-7.0.6-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=968248
Comment 9 Fedora Update System 2017-09-13 09:36:47 EDT
groonga-7.0.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a87e3cf3d9
Comment 10 Fedora Update System 2017-09-13 10:38:01 EDT
groonga-7.0.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d73069930a
Comment 11 Fedora Update System 2017-09-13 11:02:01 EDT
groonga-7.0.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-78ab50187e
Comment 12 Fedora Update System 2017-09-13 15:24:51 EDT
groonga-7.0.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a87e3cf3d9
Comment 13 Fedora Update System 2017-09-14 00:53:10 EDT
groonga-7.0.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d73069930a
Comment 14 Fedora Update System 2017-09-14 01:50:22 EDT
groonga-7.0.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-78ab50187e
Comment 15 Fedora Update System 2017-10-05 17:01:56 EDT
groonga-7.0.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2017-10-05 18:51:02 EDT
groonga-7.0.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2017-10-05 22:20:50 EDT
groonga-7.0.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.